QRAM Profile

QRAM is a set of memory tools for 8088/8086 and 80286 computers. 
It makes the unused portions of the reserved area (640K - 1024K)
available for loading device drivers, TSR's and DOS resources
outside of 640K, on systems equipped with Chips and Technologies
ShadowRAM, EMS 4.0 or EEMS expanded memory.

To use QRAM, an 8088/8086 or 80286 computer must have either Chips
and Technologies ShadowRAM or expanded memory HARDWARE which meets
the EEMS or EMS 4.0 specification.  Expanded memory boards which
are EMS 3.2 in hardware, but have EMS 4.0 software drivers are not
compatible with QRAM.  Programs which simulate expanded memory (by
using extended memory) on an 80286 are not compatible with QRAM.

When using QRAM, up to 590K of memory is available for DOS
programs.  QRAM is often used to move network drivers, mouse
drivers and DOS resources outside of 640K.  This makes it possible
to run applications with large memory requirements while connected
to a network.  

QRAM is not an expanded memory manager.  It does not turn extended
memory into expanded memory on an 80286.

Automatic Setup

QRAM includes OPTIMIZE, a program which automatically loads items
in the CONFIG.SYS and AUTOEXEC.BAT files into High RAM.  Optimize
determines the size of each item, the amount of High RAM available
and the most efficient order in which to load them into High RAM. 
(Kind of like determining the best way to fit furniture into a
moving van.) 

VIDRAM

QRAM also includes VIDRAM.  On systems equipped with EGA or VGA
cards, VIDRAM can increase DOS from 640K to 704K or 736K.  It does
this by turning off graphics, effectively putting the video display
into Monochrome or CGA mode.  However, no graphics programs can be
run while VIDRAM is on.  

Summary of Benefits

In situations where large DOS programs can not be run because
memory resident applications are using too much memory, QRAM can be
used to move free up memory below 640K.  With QRAM, it is possible
to run big programs while connected to a network. 

System Requirements

IBM PC, PS/2 or compatible with the 8088/8086 or 80286 CPU.  640K
RAM plus either Chips and Technologies ShadowRAM or hardware EMS
4.0 expanded memory board.

Media available on either 5 1/4 inch or 3 1/2 inch diskettes. 
Specify when ordering.
