Manifest Profile

Memory is a PC's most precious resource.  However, without a great
deal of effort, it's practically impossible to know what kind of
memory a PC has, how much memory it has and how the memory is being
used.  With Manifest, all this information is instantly at your
fingertips.

Manifest gives an instant snapshot of a PC and everything that uses
the PC's memory.  This includes an inventory listing of the
hardware in the PC, details about the version of DOS being used and
a listing of the contents of the CONFIG.SYS and AUTOEXEC.BAT files. 
Manifest includes details on whatever memory a PC has (whether it's
the first megabyte, extended and expanded) and most importantly,
gives hints on how to better use the memory.

Use with QRAM, QEMM and DESQview

Manifest has a HINTS section which gives specific instructions on
how to most effectively use memory.  All you have to do is what the
HINTS section tells you, and you will have an optimally configured
system.  When used with Quarterdeck's QRAM, QEMM and/or DESQview,
this ensures that you get the most out of your memory.  

Summary of Benefits

Manifest will tell you everything you know about your computer,
everything you want to know and even some things you probably don't
want to know.  With Manifest, any PC user can become a memory
expert and expertly configure their system to get the most out of
their memory.  

System Requirements

8088, 8086, 80286, 80386, 80386SX and i486 PC's and PS/2's. 
Supports PC DOS 2.0-4.x; MS DOS 2.0-4.x.

Media available on either 5 1/4 inch or 3 1/2 inch diskettes. 
Specify when ordering.
  
