QEMM-386 Profile

Quarterdeck Expanded Memory Manager 386 (QEMM-386) is an expanded
memory manager for 80386, 80386SX and i486 computers.  It turns
extended memory into EEMS and/or LIM-EMS 4.0 expanded memory.  

QEMM-386 is also a high memory (640K-1024K) manager, meaning it can
put expanded memory into the unused memory areas between 640K and
1024K.  Between 30K to 100K (more in some cases) of memory resident
device drivers, TSR's and DOS resources can be loaded into this
memory, leaving more memory below 640K to run DOS applications.

Automatic Setup

QEMM-386 includes OPTIMIZE, a program which automatically loads
items in the CONFIG.SYS and AUTOEXEC.BAT files into High RAM. 
Optimize determines the size of each item, the amount of High RAM
available and the most efficient order in which to load them into
High RAM.  (Kind of like determining the best way to fit furniture
into a moving van.) 

Using DOS Extended Programs

QEMM-386 is compatible with DOS extended programs.  Popular
examples include Lotus 1-2-3 R. 3.1, Autocad 386, Paradox 386,
Oracle and Windows 3.0 (including enhanced 386 mode).   These
programs require extended, rather than expanded memory.  QEMM-386
automatically provides DOS extended applications with extended
memory.  Therefore, it is totally transparent to the user.

VIDRAM

QEMM-386 also includes VIDRAM.  On systems equipped with EGA or VGA
cards, VIDRAM can increase DOS from 640K to 704K or 736K.  It does
this by turning off graphics, effectively putting the video display
into Monochrome or CGA mode.  However, no graphics programs can be
run while VIDRAM is on.  

Summary of Benefits 

QEMM-386 has three main benefits.  1.  It provides DOS applications
with the kind of memory they need, whether it's extended or
expanded.  2. It frees up as much memory below 640K as possible, so
that large DOS programs have enough memory to run (up to 590K).  3. 
It is a complete memory management utility which provides
information on how to use memory most effectively. 

No 80386, 80386SX or i486 computer should be without it.

System Requirements

IBM PC, PS/2 or compatible with the 80386, 80386SX or i486 CPU.  1
MB RAM required, 1.5 MB recommended.  

Media available on either 5 1/4 inch or 3 1/2 inch diskettes. 
Specify when ordering.

